/* Benneydale */
/* Updated 29/01/15 */
#button {background: #7D8A3E; padding:20px; color:#fff; width:50%; margin:0 auto; text-align:center; text-decoration:none; display:block;
box-shadow: inset 0px 1px 0px #535b29, 0px 5px 0px 0px #535b29, 0px 10px 5px #eee; border-radius:5px; text-transform:uppercase; font-size:18px; letter-spacing:1px;}
#button i {margin-right:10px;}

/* Main layout sections */
html, body { background: #fff; }

#bottomsection {background: #000 url(../images/bg-bark.jpg) repeat-x;}

.ie-only {display:none;}

body { margin:0px auto; color:#999; font-family: 'Gentium Basic', Georgia, serif; }
img { border:0; display:block; max-width:100%; max-height:auto; }
p img { display:inline; }
div.wrap { position:relative; }
div.subwrap { margin:0px auto; max-width:1000px; position:relative; }
iframe { border: none; }

#topsection { position: fixed; border-top: 4px solid #aeba6e; z-index:3; width: 100%; }
#nav { clear:both; position: relative; z-index: 100; padding: 18px 0; }
#banner { background: #fff; text-align:center; margin:0px auto; width:100%; position:relative; top: 0; z-index:0; margin-top: 114px; vertical-align:middle !important;  display: inline-block !important; overflow-y:hidden !important;  }

.group:before,
.group:after {
    content: "";
    display: table;
} 
.group:after {
    clear: both;
}
.group {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

#banner img {display: block; margin-left: auto; margin-right: auto; vertical-align:middle !important; }
#section { position: relative; }
div.badge { position:absolute; top: -38px; left: 50%; margin: 0px -38px; z-index:2 }
#content { clear: both; position:relative; margin:0px auto; max-width:700px; padding-bottom: 50px }
#footer { clear: both; padding: 30px 0px; }

#logo {display:none; padding: 18px 0; }
#logo img { margin: 0px auto; }
#nav li.logo {}

hr { border: 0; border-top: 1px dotted #aeba6e; }

.top { top: 0; }
.bottom { bottom: 0; }
.left { float:left; }
.right { float: right; }
.w33 { width: 33%; }
.w34 { width: 34%; }
.w35 { width: 35%; }
.w49 { width: 49%; }
.w50 { width: 50%; }
.w55 { width: 55%; }
.h100 { height: 100%; min-height: 100%; }
.sub480 { max-width:480px; }
.rel { position: relative; }
.abs { position: absolute; }
.fixed { position: fixed; }
.clearing { clear:both; }

.pull-none {text-align:center; }
.pull-none img {width:100%; height:auto;}
.item-image {margin-bottom:1.5em; margin-top:1.5em;}

.skyblue	{ background-color:#76c9fb!important; }
.darkgreen  { background-color:#7d8846!important; }
.green		{ background-color:#aeba6e!important; }
.gold		{ background-color:#f8d14b!important; }
.white		{ background-color:#fff!important; }
.softwhite  { background-color: rgba(255,255,255,0.95); }
.black		{ background-color:#000!important; }
.grey		{ background-color:#5e84aa!important; }
.highlight  { background-color:#eaeaea; padding: 10px 20px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
.custom.highlight { padding: 0px; }

/* Main Fonts */
h1 { display: table; font-family: 'Bilbo Swash Caps', Georgia, serif; text-align: center; font-weight:400; color:#aeba6e; margin: 0px auto 25px auto; padding: 45px 70px 10px 70px; font-size:38px; border-bottom: 1px solid #eaeaea; }
h2 { font-weight:400; color:#7d8846; margin: 10px 0px 15px 0px; font-size:27px; line-height:21px; text-align: center; }
h3 { font-weight:400; color:#aeba6e; margin: 5px 0px 0px 0px; font-size:19px; }
h4 { font-weight:400; color:#888; margin: 5px 0px 0px 0px; font-size:17px; }
h5 { font-weight:700; color:#7d8846; margin: 5px 0px 0px 0px; font-size:15px; }
p  { font-weight:400; color:#222; margin: 5px 0px 15px 0px; font-size:17px; line-height: 27px; }
ul, ol   { font-weight:400; color:#222; font-size:17px; line-height:27px; }
a  { color: #aeba6e; text-decoration:underline; }
a:hover  { color: #76c9fb; text-decoration:none; }
a:active { color: #aeba6e; text-decoration:none; }

/* Main Menu Navigation */
#nav ul { margin: 0px; padding: 0px 0px; font-size:15px;  }
#nav ul li { list-style:none; display:inline-block; font-weight: 700; }
#nav ul ul {background:#000000;}
#nav ul ul li {background:#000000;}
#js-mainnav .megamenu .megacol{background:#000000;}
#js-mainnav.megamenu .js-megamenu { font-family: 'Gentium Basic', Georgia, serif; }

#nav ul li a { font-size: 18px; padding: 1px 18px!important; margin: 30px 0px 0px 0px!important; display:block; color: #000; text-decoration:none; text-transform: uppercase; }
#nav ul li a#menu101 { margin: 0px 0px 0px 0px!important; }
#nav ul li a:hover {color:#aeba6e}
#nav ul li a:active {color:#777; }
#nav .megaMenuToggle { color:#000; font-weight: 600; }
#nav li.active a {  } 

#nav ul.locationmenu { text-transform: uppercase; font-size: 12px; margin-bottom: -2px; border-bottom: 1px solid #000; }
#nav ul.locationmenu li:first-child a { color:#aeba6e; }
#nav ul.locationmenu  li { margin: 4px 5px; }

/* Banner */
#banner img { width: 100%!important; height: auto!important; }

/*Banner 2*/
.banner-container{width:100%;margin:auto;background:#d34835!important;border-radius:8px;overflow:auto;margin-top:20px;}
.banner-section{width:28%;float:left;padding:20px;}
.banner-section{text-align:left!important;}
.banner-section p{color:#fff;text-align:left!important;font-size:16px;line-height:24px!important;}
.banner-section h3{color:#fff;text-align:left!important;}
.banner-section a {text-align:left!important;}
.banner-content{padding-left:20px;}

/* Promo */
div.rev_slider_wrapper, div.fullwidthbanner-container { background: none!important; padding: 0!important; }

/* Middle */
div.middle h2 { font-size:23px; text-align:center; color:#e2483e; font-weight:400; margin-bottom: 20px; }
div.middle h3 { font-size:26px; text-align:center; color:#e2483e; font-weight:700; }
div.middle h4 { font-size:23px; text-align:center; color:#e2483e; font-weight:400; }

div.promo { }

div.mbox h3 { font-size:28px; line-height: 36px; text-align:center; margin: 0px; }
div.mbox p { font-size:18px; text-align:center; margin: 0px; }
div.mbox a { text-decoration: none; }

/* Content */
div.items-row {margin-top: 20px;}
div.contentsection.testimonials { float: none; width: 100%; }
div.item-page div.contentsection { margin-top: 20px; }
div.pull-none img, div.pull-left img, div.pull-right img {}
div.pull-right { float: right; margin-left: 4%; margin-bottom: 10px; width:40%;}
div.pull-left { float: left; margin-right: 4%; margin-bottom: 10px; width:40%; }
div.pull-left img { width:100%; max-width: 100%; height: auto; }

span.highlight { font-size: 26px; line-height:21px; }
#section img { max-width: 100%; max-height: auto!important; }
  
#section p.readmore { text-align: center; background: url(../images/bg-readmore.png) no-repeat; line-height: 17px; }
#section p.readmore a { color:#76c9fb; font-size:12px; text-transform:uppercase; font-weight:700; text-align: center; text-decoration: none; padding:0 20px; background: #fff; }
#section p.readmore a:hover { color:#7d8846; }
#section p.readmore a:active { color:#222; }
    
#section .cols-2 h2, #article .cols-3 h2 { font-size:18px; text-transform:uppercase; }
#section h2 a { color: #000; text-decoration:none; }
#section h2 a:hover { color: #fff; text-decoration:none; }
#section h2 a:active { color: #6b0107; text-decoration:none; }
#section div.item-image img { display:inline }
#section div.contentsection div.item-image { margin-bottom: 10px; }

/* 3 Column Layout */
div.cols-3 div.column-1 { float: left; width: 30%; margin-right:5%; position:relative; clear:both; }
div.cols-3 div.column-2 { float: left; width: 30%; margin-right:5%; position:relative; }
div.cols-3 div.column-3 { float: left; width: 30%; margin-right:0%; position:relative; }
div.cols-3 div.headersection, div.cols-3 div.contentsection {float: none; width: 100%; }
div.cols-3 h2 { font-size:18px!important; line-height: 22px; }
div.cols-3 p {  }

/* 2 Coloumn Layout */
div.cols-2 { width: 100%; }
div.cols-2 div.column-1 { clear:both; float: left; width: 48%; }
div.cols-2 div.column-2 { width: 48%; float: right; margin-right:0%; }
div.cols-2 div.headersection { float: left; width: 40%; }
div.cols-2 div.contentsection {float: right; width: 56%; }
div.cols-2 h2 {  }

/* 1 Column Layout */
div.cols-1 div.column-1 { display: block; margin-bottom: 45px; }

/* Pagination */
div.pagination { clear:both; margin-top: 40px; padding: 0px; border: 1px solid #5e84aa; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
div.pagination p.counter { display: inline; margin: 0px; padding: 5px 10px; border-right: 1px solid #5e84aa; color: #5e84aa; }
div.pagination ul { display: inline; margin: 0px; padding: 0px 0px; }
div.pagination ul li { display: inline; margin: 0px; color: #5e84aa;  }
div.pagination span { display: inline-block; padding: 5px 10px; border-right: 1px solid #5e84aa; }
div.pagination ul li a { display: inline-block; text-decoration: none; padding: 5px 10px; border-right: 1px solid #5e84aa; color:#76c9fb;}
div.pagination ul li a:hover { color:#fff; }
/* Page Nav */
ul.pagenav { margin: 15px 0px; padding: 0px 0px; }
ul.pagenav li { margin: 0px; padding: 0px; list-style: none; width: 40px; height: 40px; display: block; float:right; opacity: 0.1; }
ul.pagenav li:hover {  opacity: 0.3; }
ul.pagenav li.previous a { text-indent: -5000px; width: 40px; height: 40px; display: block; background: url(../images/icon_left.png) no-repeat; }
ul.pagenav li.next a { text-indent: -5000px; width: 40px; height: 40px; display: block; background: url(../images/icon_right.png) no-repeat; }

/* Tabledata */
table.tabledata { border-spacing: 0; padding:0px; margin: 15px 0px; border:0; color:#fff; width:100%; font-size:13px; }
table.tabledata tr { padding: 0px; margin: 0; }
table.tabledata tr th { background: #132543; font-weight: 700; text-align:left; padding: 1px 6px; margin: 0; }
table.tabledata tr td { border-bottom:1px dotted #aeba6e; padding: 1px 6px; margin: 0; }
table.tabledata tr:hover td { background: #aeba6e; }

/* RS Form */
div.rsform.subwrap { max-width: 700px; }
#userForm { margin: 20px 0; padding: 20px 20px ; border: 1px solid #eaeaea; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; color: #666; }
/* #userForm { max-height: 20px; overflow: hidden; } */
#userForm:hover { max-height: 100%; /* overflow: visible; */ }
.rsform-calendar-box { width: 160px!important; margin-right: 2px; }
#userForm .rsform-input-box,#userForm .rsform-text-box { width: 94%}
#userForm h2 { margin: 0px 0px 20px 0px;}
div.rsform-block-antispam { display: none; }

/* Footer */
#footer p { clear:both; color:#fff; font-size: 14px; margin: 20px 0px 0px 0px; text-align: center; }
#footer ul { margin: 0px 0px; padding: 0px; font-size:13px; color:#fff; text-align: center; }
#footer ul li { margin:0px; padding: 0px; list-style:none; display:inline; text-align: center; }
#footer ul li a { color: #fff; text-decoration:none; border-left: 1px solid #fff; padding: 0px 6px 0px 7px; }
#footer ul li a:hover { color:#d3c098; border-bottom:0px; }
#footer ul li:first-child a { border-left: 0; padding-left:0; }

.scrollup { width:40px; height:40px; opacity:0.9; position:fixed; bottom:50px; z-index:99999; left:50px; display:none; text-indent:-9999px; background: url(../images/icon_top.png) no-repeat; }

/* +++++++++++++++++ */

@media only screen and (max-width: 960px){

 /*  #userForm { max-height: 100%; overflow: visible; } */
}

@media screen and (max-width: 767px) {
  #logo {display:block; }
  #nav li.logo,#nav li a#menu101 {display:none}
  div#topsection { padding-bottom: 20px; }
  div#nav { margin: 0px 9%; padding: 0px 1% 0px 1%; border: 1px solid #eaeaea; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; } 
  div#nav ul li a { font-size: 14px; padding: 7px 1%!important; margin: 0px 0px 0px 0px!important; display:block; color: #000; text-decoration:none; text-transform: uppercase; border-bottom: 1px solid #eaeaea; }
  div#nav ul li a:hover { background: #eaeaea;}
  div#nav ul li:last-child { margin-bottom: 12px!important; }
  #banner {margin-top: 170px; }

  div#content { margin: 0px 8%; } 
}
  
@media only screen and (min-height:640px) and (max-height: 800px) and (min-width:1000px) {
  #banner { margin-top: 0; }
}

@media only screen and (max-width: 690px){
  div.left, div.right { clear: both; float: none; width: 96%; margin-left: auto; margin-right: auto; }
  
  h1 { font-size: 34px; padding-bottom: 20px; line-height: 38px; }  
  div.cols-4 h2 { font-size:24px!important; line-height: 27px; }  
  p { font-size:16px; line-height: 24px; }
  
  /* 3 Coloumn Layout */
  div.cols-3 div.column-1 { width: 47%; margin-right:6%; }
  div.cols-3 div.column-2 { width: 47%; margin-right:0%; }
  div.cols-3 div.column-3 { clear: both; float: none; width: 100%; margin-right:0%; }
  
  /* 2 Coloumn Layout */
  div.cols-2 { width: 100%; }
  div.cols-2 div.column-1, div.cols-2 div.column-2 { clear:both; float: none; width: 100%; }
  div.cols-2 div.headersection { float: left; width: 36%; }
  div.cols-2 div.contentsection {float: right; width: 60%; }
  div.cols-2 h2 { font-size:23px; line-height: 27px; }

  div.cols-4 p.readmore, div.cols-3 p.readmore, div.cols-2 p.readmore { position:relative; margin-bottom: 30px; }
  
  div.builders { padding-top: 20px; }
  
  #section div.clearing, #section div.clearfix { height: auto; }
  div.headersection, div.contentsection {float: none; width: 100%; }
    .feedback .formControlLabel{width:100%!important;}


}

@media only screen and (max-width: 480px){
  div#content { margin: 0px 3%; } 

  /* 3 Coloumn Layout */
  div.cols-3 div.column-1 { clear: both; float: none; width: 100%; margin-right:0%; }
  div.cols-3 div.column-2 { clear: both; float: none; width: 100%; margin-right:0%; }
  div.cols-3 div.column-3 { clear: both; float: none; width: 100%; margin-right:0%; margin-top: 15px; }

  /* 2 Coloumn Layout */
  div.cols-2 { width: 100%; }
  div.cols-2 div.column-1, div.cols-2 div.column-2 { clear:both; float: none; width: 100%; }
  div.cols-2 div.headersection, div.cols-2 div.contentsection { float: none; width: 100%; }
  div.cols-2 h2 { font-size:28px; line-height: 32px; margin-bottom: 25px; }
  h1, div.blog h1 { text-align: center; }
  
  div.pull-right, div.pull-left { float: none; margin-left: 0px; margin-right: 0px; text-align: center; }
  div.pull-right, div.pull-left img { margin: 0px auto; }
  
  .feedback .rsform-text-box{width:90%!important;}
  .feedback .formControlLabel{width:100%!important;}

}

@media only screen and (max-width: 380px){

}


